@charset "utf-8";
#hero {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}

body {
}
#frontpagenews {
    border-left: 1px solid lightgrey;

}
#wrap .row .col-lg-12 {
    padding-bottom: 15px;
	 
	
}
#wrap {max-width: 960px; 
	   margin: 0 auto;}



.navbar.navbar-expand-sm.navbar-dark .container {
    height: 30x;
}
footer {
	
	max-width: 960px; 
	margin: 0 auto;

    text-align: center;
    background-color: #344a9c;
    color: #fff;
    font-size: 0.8rem;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	
}
.nogutters {
}
h5 {
    color: #344a9c;
   
      }	

.row.no-gutters .col-12 .text-center {
	line-height: 150%
}
